Issue with saving SHSH blobs (TinyUmbrella)

Discussion in 'iPod touch' started by JumpingFreak, Jul 30, 2010.

  1. JumpingFreak

    JumpingFreak New Member

    Joined:
    Jul 29, 2010
    Messages:
    2
    Likes Received:
    0
    Device:
    3G iPod touch
    So I got an iPod Touch (3G 32GB) yesterday.
    Successfully jailbreaked it with Spirit on 3.1.3 (Yes I'm sure it's 3.1.3)

    Today I decided to save my SHSH blobs.
    TinyUmbrella detects my iPod fine, detects the right firmware too.
    But when I click "Save my SHSH" it tells me this:
    Asking CYDIA for SHSH blobs for iPod3G 4.0
    Even though I'm not on 4.0
    And then something about successfully saved SHSH blobs etc etc.

    But when I go advanced options, enter my ECID (from emailECID).
    And select device/version iPod3G 3.1.3, it tells my my device isnt eligible and I can't save my blobs.

    Someone help me please,
    I'm very confused.
  2. Tkf1

    Tkf1 Community Development Staff Member

    Joined:
    Oct 12, 2009
    Messages:
    17,397
    Likes Received:
    2,488
    Device:
    iPad mini
    You can no longer save your 3.1.3 blobs.
  3. JumpingFreak

    JumpingFreak New Member

    Joined:
    Jul 29, 2010
    Messages:
    2
    Likes Received:
    0
    Device:
    3G iPod touch
    Oh damn that's a bummer.
    Guess I'll have to stay on 3.1.3 till I trust a 4.0 jailbreak.

    Close thread please

    Please Register or Log in to view images

Share This Page